Package com.meterware.httpunit

# Interface HtmlErrorListener

All Superinterfaces:
  `HTMLParserListener`

public interface HtmlErrorListener extends HTMLParserListener
Deprecated.
as of 1.5.2, use HTMLParserListener
This interface represents a listener which can receive notification of errors and warnings during the parsing of an HTML page.

Author:
  Benoit Xhenseval, Russell Gold

## Method Summary

### Methods inherited from interface com.meterware.httpunit.parsing.HTMLParserListener

`error, warning`